Results 1 to 4 of 4

Thread: Softmodding my 4.3E Wii.

  1. #1
    New Member
    Join Date
    Feb 2011
    Posts
    23
    Thanks
    10
    Thanked 0 Times in 0 Posts

    Question Softmodding my 4.3E Wii.

    Hello guys!

    Yesterday I bought a Black WII. It has already the 4.3E firmware and I would like to softmod my Wii. I have already read mauifrog's guide, but I don't met the requirements. So, I think the best option for me is to downgrade it, but I don't know too much about Wiis and this is the reason why I'm asking you.

    Should I downgrade my Wii from 4.3E to 4.2?

    Thank you in advance!

  2. #2
    Member
    Retired WiiHacks Staff
    Darkcide666's Avatar
    Join Date
    Jan 2010
    Location
    Upstate NY
    Posts
    3,719
    Thanks
    560
    Thanked 923 Times in 666 Posts
    Why does this have to happen at least once a day? You need a game! You can downgrade your SM but only after you have softmodded. There is no way around the game or it would be posted in the guide.
    "Hackers solve problems and build things, and they believe in freedom and voluntary mutual help." - Eric S. Raymond

  3. #3
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,389 Times in 1,030 Posts
    Blog Entries
    2
    Quote Originally Posted by DunnKz View Post
    Hello guys!

    Yesterday I bought a Black WII. It has already the 4.3E firmware and I would like to softmod my Wii. I have already read mauifrog's guide, but I don't met the requirements. So, I think the best option for me is to downgrade it, but I don't know too much about Wiis and this is the reason why I'm asking you.

    Should I downgrade my Wii from 4.3E to 4.2?

    Thank you in advance!
    What do you mean by "you dont meet the requirements"??? not enough memory?
    If you dont meet the requirements your stuck just like darkcide said.. no way around it. the only way is to follow the guide exactly...

    and FYI 4.2 is the same as 4.3.. they were created to kill homebrew and softmods.. that is all.. 4.1 is where you wanna be.

    Did I come off like a jerk?? Read more here


    [/spoiler]

  4. #4
    New Member
    Join Date
    Feb 2011
    Posts
    23
    Thanks
    10
    Thanked 0 Times in 0 Posts
    By saying "I don't met requirements" I mean I don't have any of that games.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •